/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/


.bx_filter_section form .bx_filter_parameters {
    display: flex;
    flex-wrap: wrap;
}

.bx_filter_section form .bx_filter_parameters_box {
    width: 25%;
	display: grid;
}

.bx_filter_section form .bx_filter_parameters_box.title {
    width: 100%;
}

.filter_horizontal .wrapp_all_inputs.wrap_md .wrapp_change_inputs {
    width: 100%;
}

.filter_horizontal .wrapp_all_inputs.wrap_md .wrapp_slider {
    width: 100%;
    padding: 0;
    margin-top: 16px;
}


.flexslider .slides > li .img img {
    max-height: 130px;
}
.brands_slider_wrapp .flex-viewport {
    height: auto;
}

.top_block_filter_section .items .item a {
    display: flex;
    position: relative;
    justify-content: space-between;
}

.add-product-popup-wrap, .choose-city-form-wrap {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgb(0, 0, 0, 0.5);
    top: 0;
    left: 0;
    z-index: 10;
    display: none;
}

.add-product-popup-wrap.active, .choose-city-form-wrap.active {
    display: block;
}

.add-product-popup, .choose-city-form {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: white;
    z-index: 1;
    display: block;
}

.choose-city-form .popup-intro {
    padding: 30px;
}

.choose-city-form .popup-intro .text {
    margin: 15px 0;
    text-align: center;
    font-weight: bold;
}

.choose-city-form .text {
    font-size: 25px;
    line-height: 1.2;
}

.choose-city-form input[type="text"] {
    font-size: 15px;
}.section-tags__elem {
    background-color: #ffad00;
    border-color: #ffad00;
    color: #ffffff;
    padding: 0.5rem;
    border-radius: 5px;
}


.add-product-popup .jqmClose, .choose-city-form .jqmClose {
    top: 10px;
    right: 10px;
    border: none;
    box-shadow: none;
}

.add-product-popup .jqmClose:hover, .choose-city-form .jqmClose:hover {
    box-shadow: none;
}

.add-product-popup .jqmClose i, .add-product-popup .jqmClose i:hover, .choose-city-form .jqmClose i, .choose-city-form .jqmClose i:hover {
    box-shadow: none;
}


.add-product-popup .buttons {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.add-product-popup .image {
    text-align: center;
}

.add-product-popup .image img {
    max-width: 200px;
}

.add-product-popup .name-product {
    text-align: center;
    margin: 10px 0;
    font-size: 16px;
    font-weight: bold;
}

.choose-city-form-wrap .city-list {
    text-align: center;
    margin: 10px 0;
    max-height: 100px;
    overflow-y: auto;
    font-size: 15px;
}

.choose-city-form-wrap .city-list .city {
    cursor: pointer;
    margin: 0 0 5px 0;
}

.choose-city {
    margin-bottom: 15px;
}

.choose-city span {
    margin: 0 5px;
    cursor: pointer;
}

.delivery-form .item {
    cursor: pointer;
    margin-right: 15px;
}

.delivery-form .item:before {
    content: url("/images/shape-not-active.png");
    margin-right: 5px;
}

.delivery-form .item.active:before {
    content: url("/images/shape-active.png");
}

.delivery-data {
    margin-top: 20px;
}

.delivery-data .item .name {
    font-weight: bold;
    text-decoration: underline;
    margin-right: 5px;
}

.loading {
    text-align: center;
    display: none;
    margin: 5px 0;
}

.loading.active {
    display: block;
}

.bg_image_site.fixed {
    background-position-y: bottom;
}

body .bx_filter_parameters_box_container .hidden_values {
    display: none;
}

body .filter_horizontal .bx_filter_vertical input[type=checkbox]+label:not(.dib) {
    float: none
}

body .inner_expand_text {
    font-size: 14px;
}

body .inner_expand_text .expand_block {
    display: block;
    cursor: pointer;
    margin-top: 5px;
}

.banner.CROP img {
    width: 100%;
}


.waranty_block .item .img{
    display: flex;
    justify-content: center;
/*    border-bottom: 1px solid #e4e4e4;
    padding-bottom: 10px;*/
}
.waranty_block .item{
    margin-bottom: 15px;
}
.waranty_block .item .img img{
    width: 60px;
    height: auto;
    max-width: 60px;
}

.waranty_block .item .title{
    display: flex;
    justify-content: center;
    margin-top: 10px;
    text-align: center;
}

#headerfixed .logo-row .logo-block {
    min-width: 225px;
}

.sitemap-link {
    color: white;
}

body #mobilemenu-overlay {
    opacity: 0.3!important;
}

body #mobilemenu.leftside {
    width: 210px;
}

.sitemap-link:hover {
    color: #e69c00;
}

img {
    opacity: 1;
    transition: opacity 0.3s;
}

img[data-src] {
    opacity: 0;
}

body .bx_filter_vertical:not(.compact) .bx_filter_block.limited_block {
    max-height: none;
    overflow-y: visible;
}

body .bx_filter_vertical:not(.compact) .bx_filter_block.limited_block .input-wrap {
    max-height: 250px;
    overflow-y: auto;
}

body .logo_and_menu-row .phone-block .schedule {
    margin: 0 0 0 0;
}



@media screen and (max-width: 991px) {
    body .bx_filter .bx_filter_parameters_box {
        width: 100%;
    }
    .bx_filter_vertical input[type=checkbox]+label:not(.dib) {
    	float: left;
    	margin-right: 10px;
    }
}

@media (min-width: 768px) {
    body .bx_filter_vertical.bx_filter .hidden_values {
        display: none!important;
    }
}

@media screen and (max-width: 768px) {
    body .bx_filter .bx_filter_parameters_box {
        width: 100%;
    }

    body #mobilemenu.leftside {
        top: auto;
        bottom: auto;
    }
}

body .bx_filter_vertical.bx_filter .hidden_values.active {
    display: block!important;
}

@media screen and (max-width: 759px) {
    body .top_slider_wrapp .flexslider .slides > li {
        background-size: cover;
    }
}

@media screen and (max-width: 759px) {
.sort_header {display: none;}
}

.item-views.staff-items.table-type-block .item .post {
    min-height: 40px;
}


.list-type-block.item-views.services-2 .item .title {
	margin-bottom: 10px;
}
.list-type-block.item-views.services-2 .item > .image {
	width: 100%;
	float: none;
}
.list-type-block.item-views.services-2 .item .image + .body-info {
	padding-left: 0px;
	width: 100%;
}
table.table-new {
	width: 100%;
}
table.table-new tr:NTH-CHILD(odd) {
	background: #f6f6f7;
}
table.table-new th {
	background: #b0b0b0;
	color: rgb(0, 0, 0);
	text-align: center;
	vertical-align: middle;
}
table.table-new .zagolovok {
	text-align: left;
	vertical-align: middle;
}
table.table-new td {
	text-align: center;
	vertical-align: middle;
}

ul.service-ul {
    border-left: 5px solid #f09300;
    border-top: 1px dotted #f09300;
    border-right: 1px dotted #f09300;
    border-bottom: 1px dotted #f09300;
    padding: 20px;
}

.services-2 .detailimage.image-wide {
	float: right;
    width: 30%;
}

.block-m {
	display: none;
}
.table-new_none {
	display: none;
}

.footer-icons {
    margin-bottom: 20px;
    display: none;
}

.footer-icons a:first-child {
    margin-right: 15px;
}

.section-tags-title {
	margin-bottom: 10px;
	margin-left: 5px;
}

.section-tags {
    width: 100%;
    /*display: flex;*/
	display: none;
    flex-wrap: wrap;
    justify-content: flex-start;
    padding: 0.5rem;
}

.section-tags__elem {
    background: none;
    border: 1px solid #0178c0;
    color: black;
    padding: 0.5rem;
    border-radius: 5px;
    /*min-width: 220px;*/
    text-align: center;
    margin-right: 10px;
    margin-bottom: 10px;
}

.section-tags__elem:hover {
    background: #f9f9f9;
}

.section-old-price-block {
    position: absolute;
    left: 3px;
    z-index: 99;
    top: 3px;
}

.section-old-price {
    font-size: 18px;
    text-decoration: line-through;
}

.show-all-tags {
    text-align: center;
    display: none;
}

.seo-meta-text {
    margin-bottom: 15px;
}

@media (max-width: 420px) {
    .section-tags {
        justify-content: center;
    }
}


@media (max-width: 759px) {
    .show-all-tags {
        /*display: block;*/
	display: none;
    }
	.services-2 .detailimage.image-wide {
		float: nome;
	    width: 100%;
	    text-align: center;
	}
    .footer-icons {
        display: block;
    }

    .section-old-price {
        font-size: 14px;
    }

	.services-2 .detailimage.image-wide img {
		width: 50%;
	}
	table.table-new td {
		display: block;
		width: 100%;
		text-align: center;
		white-space: normal!important;
	}
	table.table-new th {
		display: block;
		width: 100%;
		white-space: normal!important;
	}
	table.table-new tr:NTH-CHILD(odd) {
		background: none;
	}
	table.table-new .zagolovok {
		text-align: center;
		vertical-align: middle;
		white-space: normal!important;
	}
	table.table-new td:NTH-CHILD(odd) {
		background: #f6f6f7;
	}
	table.table-new tr td:NTH-CHILD(1) {
		background: #cecdcd;
		font-weight: bold;
	}
	.table-new_m-none {
		display: none;
	}
	.table-new_none {
		display: block;
		font-weight: bold;
	}
	.block-m {
		display: block;
	}
}
@media (max-width: 420px) {
	.services-2 .detailimage.image-wide img {
		width: 100%;
	}
}

@media (max-width: 568px) {
	.section-tags__elem {
        display: none;
	}

    .section-tags__elem:nth-child(1),
    .section-tags__elem:nth-child(2),
    .section-tags__elem:nth-child(3) {
        display: block;
    }

    .section-tags__elem.active {
        display: block;
    }
}

.imgL {
	float: left;
	margin: 10px !important;
	max-height: 200px !important;
	
}